﻿
/* Shared */

.bg-lite {
    background-image: url('/content/images/overview-bg-lite.jpg');
    background-position: center;
    background-size: cover;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-color: #d3e1db;
}

.content-boxed {
    border: 1px solid #000000;
    height: auto;
    margin: 15px;
    padding: 15px;
    padding-bottom: 20px;
    font-size: 20px!important;
    font-weight: 200;
    color:#2b78b9;
}

.content-center p {
    height: auto;
    margin-left:15px;
    font-size: 16px!important;
    font-weight: 200;
    color:#2b78b9;
}

.content-boxed p {
    font-size: 20px!important;
    font-weight: 200;
}

/* Education */

.education-content {
    font-size: 20px;
    color:#f26221;
}

/* Glossary */

.glossary-banner {
    color: white;
    background-image: url('/content/images/wall-plug-banner.jpg');
    background-position: bottom;
    background-size: cover;
    border-width: 3px;
    margin-bottom: 9px;
    padding-top: 30px;
    padding-bottom: 30px;
}

/* Home Page */

.home-content h2 {
    font-size: 20px;
}

.home-content p {
    font-size: 14px;
}

.home-content span {
    color: #f26221;
    font-weight: bold;
}

.home-feature {
    font-size: 16px;
}

.home-feature span {
    color: #f15a29;
    font-weight: bold;
}

/* Overview */

.overview-caption-boxed {
    border: 1px solid #f15a29;
    margin: 35px 15px 15px 15px;
    padding: 1px 0px 0px 15px;
    padding-bottom: 20px;
    font-size: 16px!important;
    font-weight: 200;
    color: #2b78b9;
}

.overview-content h2 {
    font-size: 16px;
}

.overview-content p {
    font-size: 14px;
}

.overview-content span {
    color: #f15a29;
    font-weight: bold;
}

.overview-content-divider {
    border-bottom: 3px dotted #ef4523;
    margin: 15px;
    padding-bottom: 20px;
}

.overview-content-space {
    padding: 30px 0px 30px 0px;
}

.overview-feature {
    font-size: 16px;
}

.overview-feature span {
    color: #f15a29;
    font-weight: bold;
}

.overview-left-space {
    padding-left: 15px;
    padding-top: 30px;
}

.overview-pull-bottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.overview-legend {
    font-size: 20px!important;
    font-weight: 200;
    padding-top: 10px;
    color:#2b78b9;
}

/* Renewable */

.renewable-border-orange {
    border: 1px solid #f15a29;
}

/* Understanding Your Bill */

.bill {
    font-size: 18px;
    color: #2b78b9;
    font-weight: 200;
}

.bill-blue {
    background-color: #2b78b9;
}

.bill-content-divider {
    border-bottom: 3px dotted #ef4523;
    margin: 15px;
    padding-bottom: 20px;
}

.bill-red {
    background-color: #c7583e;
}

.bill-yellow {
    background-color: #d3ae4d;
}

h2.bill-bar {
    font-size: 22px;
    color: white;
    padding: 9px 0px 5px 0px;
    border-top: 3px dotted;
    border-bottom: 3px dotted;
}

/* Web site FAQ */

.caption-divider {
    border-bottom: 1px solid #2b78b9;
    margin: -10px 0px 0px 0px;
}

.caption-num {
    font-weight: bold;
    color: #f15a29;
}

.caption-spacing {
    margin-top: 35px;
}

.caption-subhead h4 {
    color: #f15a29;
    margin: 15px 0px 0px 0px;
}

.content-divider-white{
    border-bottom: 3px dotted #fff;
    padding-bottom: 20px;
    margin: -15px 15px 29px 15px;
}

.faq-caption {
    height: auto;
    font-size: 14px;
    color: #2b78b9;
}
